{% extends "jmdc-main.jinja2" %}



{% block content %}
        <h1>Catalog schema</h1>
        <table class="dataTable cell-border">
        <tr>
        <th>Name</th><th>Unit</th><th>Desc</th>
        </tr>

  {% for colname, colfields in columns.items() %}
      <tr>
        <th>
        {{ colname }}
        </th>
        <th>
        {% if colfields['unit'] %}
            {{ colfields['unit'] }}
        {% endif %}
        </th>
        <td>{{ colfields['doc'] }}</td>
      </tr>
  {% endfor %}
</table>

        </p>

        <h1><a href="http://www.jmmc.fr/twiki/bin/view/Jmmc/Software/JmmcJMDCUserManual">Please find more information onto our wiki page.</a></h1>
{% endblock content %}
